<html version="2.0">
<head>
<title>Status Page</title>
</head>
<body>
<center>
<h1>LDAS Job Control</h1>
</center>
<br><br>
<p>This set of pages are related to jobs submitted to LDAS via user commands.
<h2>LDAS Active Job Control</h2><p>
This page displays a list of jobs currently being processed. 
<ol>
	<li>Hit 'Get LDAS Jobs' button to get a list of jobs currently being processed. Initially
	this is the only button enabled.</li>

Response: <p>
Each job is displayed a line item on the list of jobs, showing the 
Jobid, user command, the API processing it, the User Id and the job run time.<p><p>
<img src='cmonClient-jobs.gif' width="800" height="600"><p><p>

<p><p>
After jobs have been displayed, the following functions are permitted:<p>

	<li>View a jobs command options by selecting on the job ID. The command options are displayed
		to the right. 
    <li>To see the logs for a job, click on the jobId with the right mouse button to go to the log filter
		page. For details on log filtering, see <a href='cmonClient-logs.html'>Log Filtering</a></li><p>
		
	<li>Select a set of jobs to abort by checking <b>Abort</b> for that job or use <b>Abort All</b>
		button to select all of them. 
		
		Selected jobs have a foreground color of <font color='red'> red </font> instead of
		the default black color. You can undo the selection by clicking <b>Abort</b> again or
		<b>Undo All Aborts</b> to reset all. </li><p>
		
	<li>To actually abort the jobs, submit request to server by hitting <b>SUBMIT</b> button. 
		You must be an authorized user to be able to abort jobs. A user can abort his/her own job via Guild user interface. </li><p>
</ol>
<p>
</body>
</html>
